
#sec-body {
	position: relative;
}


.main-function-button {
	display: block;
	margin: 36px auto;
	font-size: 18px;
}

#sec-body input.styled, #sec-body select, #sec-body textarea {
	margin: 2px;
	color: #000;
	padding-left: 2px;
	/* box-shadow: 2px 2px 3px 1px #888; */
	font-size: 16px;
	border: solid 1px #777;
	border-radius: 2px;
}

#sec-body input[type="checkbox"], #sec-body input[type="radio"] {
	/* box-shadow: 2px 2px 3px 1px #888; */
	padding: 0px;
	margin: 4px;
	vertical-align: absmiddle;
}

#sec-body input[type="button"], #sec-body input[type="submit"], #sec-body input[type="reset"] {
	/* box-shadow: 2px 2px 3px 1px #888;*/
}

#sec-body label {
	display: inline-block;
	border: solid 1px #777;
	border-radius: 4px;
	padding: 4px 24px 4px 44px;
	margin: 4px;
	margin-left: -32px;
	/* box-shadow: 2px 2px 3px 1px #888; */
	line-height: 16px;
	font-size: 14px;
	cursor: pointer;
	width: 70%;
}

.dtret-body {
	box-sizing: border-box;
	padding: 12px;
}

.breadcrumbs {
	margin-top: -8px;
	margin-bottom: 24px;
}

h1 {
	font-size: 24px;
	margin-top: 0;
	font-weight: normal;
}

h2 {
	font-size: 20px;
	margin-top: 32px;
}

h3 {
	font-size: 15px;
	font-weight: bold;
}


.error {
  font-weight: bold;
  color: #FF0000;
}

.error_box {
  background-color: #FF0000;
  color: #FFFFFF;
}

.notice {
  color: #E56B12;
  font-family: Arial, sans-serif;
  font-size: 12px;
}

.ylwboxmsg {
  background-color: #FFEE33;
  border: solid 1px #BBAA11;
  padding: 8px;
  margin: 8px 0;
  font-size: 16px;
  font-weight: bold;
}
.ylwboxmsgsm {
  background-color: #FFEE33;
  border: solid 1px #BBAA11;
  padding: 8px;
  margin: 8px 0;
  font-size: 14px;
  font-weight: bold;
}
.ltylwboxmsg {
  background-color: #FFF699;
  border: solid 1px #BBAA11;
  padding: 8px;
  margin: 8px 0;
  font-size: 16px;
  font-weight: bold;
}
.ltylwboxmsgsm {
  background-color: #FFF699;
  border: solid 1px #BBAA11;
  padding: 8px;
  margin: 8px 0;
  font-size: 14px;
  font-weight: bold;
}
.redboxmsg {
  background-color: #EE0000;
  border: solid 1px #000000;
  padding: 8px;
  margin: 8px 0;
  font-size: 16px;
  font-weight: bold;
  color: #FFFFFF;
}
.redboxmsgsm {
  background-color: #EE0000;
  border: solid 1px #000000;
  padding: 8px;
  margin: 8px 0;
  font-size: 14px;
  font-weight: bold;
  color: #FFFFFF;
}

.redboxmsgsm ul {
	margin-bottom: 0;
}


.form-item-vertical-block {
	margin: 18px 0;
}

.form-item-table-block {
	margin: 12px 0;
}

.form-item-label {
	box-sizing: border-box;
	display: inline-block;
	width: 24%;
	padding: 2px 12px 2px 0;
	vertical-align: top;
	text-align: right;
	line-height: 20px;
	font-weight: bold;
}

.form-item-entry {
	box-sizing: border-box;
	display: inline-block;
	width: 70%;
	vertical-align: top;
}

ul.checkbox_tree {
	margin-left: 4px;
}

ul.checkbox_tree li {
	list-style-type: none;
}

ul.checkbox_tree>li {
	margin-top: 6px;
	margin-bottom: 6px;
	font-size: 16px;
}

/*
ul.checkbox_tree li li {
	display: inline-block;
	width: 48%;
}
*/

ul.checkbox_tree a {
	cursor: pointer;
	color: #000;
	text-decoration: none;
}

table.grid {
  border-collapse: collapse;
}
table.grid th {
  background-color: #304790;
  border: solid 1px #304790;
  color: #FFFFFF;
  font-weight: bold;
  padding: 3px;
  padding-right: 12px;
  text-align: left;
  vertical-align: bottom;
}
table.grid td {
  padding: 3px;
  padding-right: 12px;
  border: solid 1px #999999;
  vertical-align: top;
}

table.dtret_data {
	border: solid 2px #000;
}

table.dtret_data th {
	padding: 8px;
	text-align: center;
	vertical-align: middle;
	border: solid 1px #000;
}

table.dtret_data td {
	padding: 4px;
	text-align: center;
	vertical-align: middle;
	border: solid 1px #000;
}

table.dtret_data input {
	width: 80px;
	border: solid 1px #000;
	font-size: 18px;
	font-weight: bold;
	padding: 4px;
	text-align: center;
}

table.dtret_data th.unbold {
	font-weight: normal;
}

table.dtret_data tr.thick_top td, table.dtret_data tr.thick_top th, table.dtret_data td.thick_top, table.dtret_data th.thick_top {
	border-top: solid 2px #000;
}

table.dtret_data tr.thicker_top td, table.dtret_data tr.thicker_top th, table.dtret_data td.thicker_top, table.dtret_data th.thicker_top {
	border-top: solid 3px #000;
}

table.dtret_data tr.shade td, table.dtret_data tr.shade th, table.dtret_data td.shade, table.dtret_data th.shade {
	background-color: #F2E8D0;
}

table.dtret_data tr.head td, table.dtret_data tr.head th, table.dtret_data td.head, table.dtret_data th.head {
	background-color: #DDD;
}



table.dtret_data td.inactive {
	background-color: #999 !important;
}

form#data_submission ul.checkbox_tree li li {
	display: inline-block;
	width: 48%;
	white-space: no-wrap;
	vertical-align: middle;
}


.error_box_outline {
	border-color: #F00 !important;
	/* box-shadow: 2px 2px 3px 1px #F00 !important; */
}